export const CHANGE_INPUT_REVIEW = "CHANGE_INPUT_REVIEW"
export const ADD_REVIEW_TEXT = "ADD_REVIEW_TEXT"

export const GET_REVIEW_USER = "GET_REVIEW_USER"
export const GET_REVIEW_SUCCESS = "GET_REVIEW_SUCCESS"
export const GET_REVIEW_FAILURE = "GET_REVIEW_FAILUR"


export const POST_REVIEW_USER = "POST_REVIEW_USER"
export const POST_REVIEW_SUCCESS = "POST_REVIEW_SUCCESS"
export const POST_REVIEW_FAILURE = "POST_REVIEW_FAILUR"
